;Nerf boss hp
modify:
{
	match:
	{
		"classname"		"trigger_once"
		"targetname"	"boss_hp_add_once"
	}
	delete:
	{
		"OnStartTouch"	"boss_hp_counter,Add,445,1,-1"
	}
	insert:
	{
		"OnStartTouch"	"boss_hp_counter,Add,350,1,-1"
	}
}
